<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2464ff4efe7e0e84bb1704d634c0db6">
  <dict>
    <!--2020-03-28 10:29:20.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-04-02 11:45:28.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+;256QAM:4.5G</string>
    <!--2020-03-28 10:29:20.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:29:20.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:29:20.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:29:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:29:20.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 10:29:20.000-->
    <string key="voicemail_carrier">Comcel</string>
    <!--2020-03-28 10:29:20.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 10:29:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
